#!/bin/bash

DISTRO=debian
CODENAME=jessie

VERSION="initial-import"
REPO="flb-$DISTRO-$CODENAME"

aptly repo add ${REPO} ~/apt/${DISTRO}/${CODENAME}/*.deb
aptly snapshot create fluent-bit-${DISTRO}-${CODENAME}-${VERSION} from repo ${REPO}

# First time publishing
# =====================
aptly publish snapshot -distribution=jessie fluent-bit-${DISTRO}-${CODENAME}-${VERSION} \
      filesystem:${DISTRO}/${CODENAME}:
